/*
Theme Name: State Road Constructions
Description: Child theme for the twentyeleven theme 
Author: littledog
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

body{
background:#000000 url(http://stateroadconstructions.com.au/wp-content/themes/twentyeleven-src/images/bodybac02.jpg) repeat top scroll;
color:#ffffff;
}

.entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2 {
color:#FFFF3C;
font-size:1.3em;
}

#page{
background:black;
padding:10px;
margin: 0px auto;
}
.one-column #page {
max-width:800px;
}
#branding {
border-top: 0px;
}
#primary{

}
#main {
padding:0px;
}
#site-generator{
padding:0px;
background:black;
border-top: 3px solid #FFFF3C;
border-bottom: 3px solid #FFFF3C;
}

#branding .only-search #s{
width:40%;
}
.one-column #branding #searchform {
right: 5px;
}
.entry-content{
padding-top:0px;
}
.singular.page .hentry{
padding-top:0px;
}

/* =Menu
-------------------------------------------------------------- */
#access {

	background: #222222; /* Show a solid color for older browsers */
	/*background: -moz-linear-gradient(#000000, #535252 #000000);
	background: -o-linear-gradient(#000000, #535252, #000000);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#535252), to(#000000)); 
	background: -webkit-linear-gradient(#000000, #535252, #000000);*/
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
	z-index:500;
}
#access a {
line-height:1.5;
}
#access li a {
border-top: 3px solid #222222;
border-bottom: 3px solid #222222;
}

#access li a:hover {
border-top: 3px solid #FFFF3C;
border-bottom: 3px solid #FFFF3C;
background:#222222;
color:#FFFFFF;
}

#access ul {
	font-size: 14px;
margin:auto 0px;
	
}
#access li {
	float: left;
	position: relative;
}
#access li:first-child{
margin-left:200px;
}
#access ul ul li:first-child{
padding-left:0px;
}



/*PLUGINS*/
#ny_subscribe_wrapper label { width: 100px !important}
#ny_subscribe_wrapper input[type="text"] { width: 100px !important}

.lcp_content{
	color:#0C9;
}

.date_post{
	color:#999999;
	font-size:small;
	font-weight:bold;
	float:right;
}
.auth_post{
	color:#999999;
	font-size:small;
	font-weight:bold;
	font-style:italic;
float:left;
}

.hentry, .no-results {
border-bottom: 0px;
}
blockquote {
font-size:1.5em;
text-align:center;
}
#number {
margin:5px;
font-size:1.2em;
font-weight: bold;
line-height:1em;
}
.nme{
color:#FFFF3C;
}